﻿/*** FOOTER STYLES ***/

#Footer 
{
    border-left:solid 1px #b2b2b2;
    border-right: solid 1px #b2b2b2;
    border-top: solid 1px #b2b2b2; 
    background:url(/images/resources/footer_bg.png) repeat-x;
    overflow:hidden;
}

#Footer .innerFrame 
{
    height:254px;
}


table.badgeStrip
{
    height:60px;
    width:100%;
    vertical-align:middle;
    text-align:center;
}

#FooterLower 
{
    padding-top:10px;
    height:184px;
    background:url(/images/resources/footer_watermark.png) no-repeat;
}

#FooterBottom 
{
    margin:0px -3px 0px 0px;
    height:6px;
    background:url(/images/resources/footer_bottom.png) no-repeat;
}

#FooterLeft 
{
    width:220px;
    padding-left:20px;
}

#FooterLeft p
{
    font-size:11px;
    margin:3px 0;  
}

#FooterLeft h1 
{
    font-size:12px;
    margin-bottom:6px;
}

#FooterLeft h2 
{
    font-size: 11px;
    font-weight:bold;
    margin:3px 0;
}

div.footerLowerColumn 
{
    float:left;
    width:140px;
    /* width:170px; */
    height:184px;
    padding:0px 10px;
    border-right:solid 1px #b2b2b2;
    overflow:hidden;
}

.footerLowerColumn li
{
    font-size:12px;
    line-height:14px;
    font-weight:bold;
    color:#000;
}

.footerLowerColumn a 
{
    font-size:11px;
} 

#Top500Image 
{
    margin-top:auto;
}

#FooterEmailSignup 
{
    float:left;
    width:200px;
    padding-left:10px;
}

#FooterEmailSignup table td.emailSignupRightCell
{
    vertical-align:top;
    padding:6px;
    font-size:12px;
}

#FooterEmailSignup input 
{
    margin-right:2px;
    margin-left:4px;
    font-size:11px;
    padding:3px;
    width:150px;
}

#FooterEmailSignup input.empty 
{
    color:#aaa;
}

#FooterEmailSignup label a
{
    font-weight:bold;
    font-size:14px;
}

.socialMediaIcons a
{
    display:inline-block;
    margin-top:10px;
    margin-right:5px;
    height:51px;
    width:32px;
    background-repeat:no-repeat;
}